[pdftk et gcc-gcj] du repo archlinuxfr sont vieux

annonces et demandes de paquetages pour les dépôts i686 et x86_64
Avatar de l’utilisateur
saf
newbie
Messages : 6
Inscription : mer. 02 mars 2011, 15:19

[pdftk et gcc-gcj] du repo archlinuxfr sont vieux

Message par saf » mer. 02 mars 2011, 15:30

Salut,

tous d'abord bonjour. Je suis pas un Francais et j'utilise depuis longetemps archlinuxfr dans mes repos.
(pardon pour l'orthographe)
Est ce que vous pouvez peut-etre actualiser gcc-gcj (il demande que gcc 4.5.1 dois etre installer mais actuellement 4.5.2 est le standart)
gcc-gcj est une dependance de pdftk
sa serait plus pratique que de compiler tout soi meme du aur (dans le bureau on a des machine vielles et lentes)

merci
rafa

Avatar de l’utilisateur
Calimero
Elfe
Messages : 692
Inscription : ven. 02 mai 2008, 18:16
Localisation : Nantes (44)

Re: [pdftk et gcc-gcj] du repo archlinuxfr sont vieux

Message par Calimero » mer. 02 mars 2011, 18:47

J'ai compilé et upload gcc-gcj 4.5.2 sur [archlinuxfr].
Mes trucs : LiveCD http://ctkarch.org/ ; Blog, guide Arch, etc… http://calimeroteknik.free.fr/
In a world without walls and fences, who needs windows and gates ?

Avatar de l’utilisateur
saf
newbie
Messages : 6
Inscription : mer. 02 mars 2011, 15:19

Re: [pdftk et gcc-gcj] du repo archlinuxfr sont vieux

Message par saf » mer. 02 mars 2011, 21:57

wow,
très vite!

merci beaucoup :copain:

manque plus que d'actualiser pdftk.
chez vous dans le repo:
pdftk-1.41-5

mais le actuelle, que l'on trouve aussi chez aur est:
pdftk 1.44-2

pour mois, ceci n'est plus de grande importance, parce que ca ce compile tres vite, mais pour la communoté et pour que ce sois up to date...

Avatar de l’utilisateur
saf
newbie
Messages : 6
Inscription : mer. 02 mars 2011, 15:19

Re: [pdftk et gcc-gcj] du repo archlinuxfr sont vieux

Message par saf » ven. 22 avr. 2011, 13:34

Salut,

encore une fois, c'est plus up to date a cause de gcc, qui est en ce moment 4.6.0.3 (normal - pas testing)

mais, gcc-gcj, une dependance de pdftk qui est dans votre archlinuxfr-repo a besoin de 4.5.2

peut-etre un des admin peut le recompiler contre 4.6 et mettre le binairy sur le repo.

recompiler gcc-gcj et pdftk contre gcc-4.6

ftp://ftp.fu-berlin.de/unix/languages/g ... gcc-4.6.0/


merci
saf

coolgeek
archer
Messages : 100
Inscription : jeu. 24 juin 2010, 09:44

Re: [pdftk et gcc-gcj] du repo archlinuxfr sont vieux

Message par coolgeek » ven. 22 avr. 2011, 19:59

ca devrait etre bon dans 5-10 min :)

Avatar de l’utilisateur
saf
newbie
Messages : 6
Inscription : mer. 02 mars 2011, 15:19

Re: [pdftk et gcc-gcj] du repo archlinuxfr sont vieux

Message par saf » ven. 22 avr. 2011, 21:39

wow :bravo:

merci

Avatar de l’utilisateur
saf
newbie
Messages : 6
Inscription : mer. 02 mars 2011, 15:19

Re: [pdftk et gcc-gcj] du repo archlinuxfr sont vieux

Message par saf » mer. 29 juin 2011, 22:42

salut,

et encore une fois ca ce reproduit.
gcc c'est developé à 4.6.1 et est dans les repos officielles.
maintenant if faut compiler gcc-gcj contre gcc et pdftk contre gcc-gcj

merci.

coolgeek
archer
Messages : 100
Inscription : jeu. 24 juin 2010, 09:44

Re: [pdftk et gcc-gcj] du repo archlinuxfr sont vieux

Message par coolgeek » jeu. 30 juin 2011, 14:13

c'est up

Avatar de l’utilisateur
saf
newbie
Messages : 6
Inscription : mer. 02 mars 2011, 15:19

Re: [pdftk et gcc-gcj] du repo archlinuxfr sont vieux

Message par saf » ven. 01 juil. 2011, 22:19

merci 8) beaucou
à la prochaine ... ;-)

Répondre